<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency working to save and transform the lives of nepal's most vulnerable people. 
         we work in nepal, assist people of all faiths according to need and do not discriminate in any way." />
    <meta name="author" content="Sultana Cares">
    <meta name="keywords"
        content="NGO,non-profit organigation,islamic,donation, muslims, sultana app, sultana cares, donation, islamic , nepali muslims ">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="images/favicon.ico" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
        integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Sultana Care</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Didact+Gothic&family=Nunito+Sans:wght@300;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="styles/style.css">
    <link rel="stylesheet" href="styles/utilites.css">
</head>

<body>
    <!-- HEADERSECTION-STARTS  -->
    <header>
        <nav>
            <div class="logo">
                <a href="index.html">
                    <img src="images/logo.svg" alt="logo">
                </a>
            </div>
            <ul class="nav-links">
                <li>
                    <a href="index.html">Home</a>
                </li>
                <li>
                    <a href="app.html">Our App</a>
                </li>
                <li>
                    <a href="blogs.html">Blogs</a>
                </li>
                <li class="dropdown">
                    <a href="events.html">Events</a>
                    <div class="dropdown-content">
                        <a href="#">Volunteer</a>
                        <a href="#">Gallary</a>
                        <a href="#">Others</a>
                    </div>
                </li>
                <li>
                    <a href="causes.html">Causes</a>
                </li>

                <li>
                    <a href="about.html">About</a>
                </li>
                <li>
                    <a href="contact.html">Contact</a>
                </li>
                <li>
                    <a href="https://forms.gle/XmTSun25k8WVyALw7" target="_blank"><button
                            class="btn donate-btn tooltip">Volunteer <span class="tooltiptext">
                                Become a Volunteer</span></button></a>
                </li>
            </ul>

            <div class="burger">
                <div class="line1"></div>
                <div class="line2"></div>
                <div class="line3"></div>
            </div>
        </nav>
    </header>
    <article class="quran-blog">
        <div class="text-center my">
            <h3>10 Facts about the Holy Quran</h3>
        </div>
        <div class="desgin  text-center">
            <img src="images/desgin.svg" class="" alt="art">
        </div>
        <div class="container">
            <img src="/images/blog-quran.png" alt="">
            <p>The Holy Quran is a compilation of the verbal revelations given to the Holy Prophet Muhammad(sa) over a
                period of twenty three years. The Holy Quran is the Holy Book or the Scriptures of the Muslims. It lays
                down for them the law and commandments, codes for their social and moral behaviour, and contains a
                comprehensive religious philosophy. The language of the Quran is Arabic.

                Besides its proper name, the Quran is also known by the following names: al Kitab (The Book); al Furqan
                (The Discrimination); al Dhikr (The Exposition); al Bayan (The Explanation); al Burhan (The Argument);
                al Haqq (The Truth); al Tanzil (The Revelation); al Hikmat (The Wisdom); al Huda (The Guide); al Hukm
                (The Judgment); al Mau’izah (The Admonition); al Rahmat (The Mercy); al-Noor (The Light); al-Rooh (The
                Word). Ten facts of Holy Quran are as listed below:</p>
            <ol>
                <li>The Holy Quran has 114 surahs & The Holy Quran has 30 parts</li>
                <li>The revelation started in the Holy month of Ramadan</li>
                <li>Quran was revealed over 23 years: 13 in Mecca and 10 in Madina</li>
                <li>Whoever reads one letter of the Quran gets 10 Rewards</li>
                <li>Baqarah is the longest sura but Kawthar is the shortest sura</li>
                <li>Quran was revealed to Prophet Muhammad (PBUH) through the angel Jibril</li>
                <li>Prophet (PBUH) was 40 years old when the first verse of Quran was revealed to Him</li>
                <li>The literal meaning of Quran is “that which is being read”</li>
                <li>25 Prophets are mentioned in the Holy Quran</li>
                <li>The Quran will intercede for people who recited it on Judgment Day</li>
            </ol>


        </div>
    </article>

    <!-- footer -->
    <footer class="footer">
        <div class="container grid-4">
            <div class="footer-logo ">
                <div class="logo">
                    <img src="images/logo-black.png" alt="">
                </div>
                <p>Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency.
                </p>
                <div class="info  flex-col">
                    <p>
                        <i class="fas fa-map-marker-alt"></i> Imadol, Kathmandu Nepal
                    </p>

                    <p>
                        <i class="fas fa-envelope"></i> sultanacares@gmail.com
                    </p>
                </div>
                <div class="social-media">
                    <a href="https://www.facebook.com/sultanacare">
                        <i class="fab fa-facebook-square"></i>
                    </a>
                    <a href="https://www.instagram.com/sultanacare/">
                        <i class="fab fa-instagram-square"></i>
                    </a>
                    <a href="https://twitter.com/SultanaCare">
                        <i class="fab fa-twitter-square"></i>
                    </a>
                </div>
            </div>
            <div class="quick-links">
                <h5>QUICK LINKS</h5>
                <ul>
                    <li>
                        <a href="about.html">ABOUT US</a>
                    </li>
                    <li>
                        <a href="contact.html">CONTACT US</a>
                    </li>
                    <li>
                        <a href="app.html">OUR APP</a>
                    </li>
                    <li>
                        <a href="https://www.privacypolicies.com/live/49e08550-ca5e-41d9-9f87-d8adc8e93c16">PRIVACY
                            POLICIES</a>
                    </li>
                    <li>
                        <a
                            href="https://www.termsandconditionsgenerator.com/live.php?token=tM53HdVDjxB7pMcV1aQiU4zmI3opf7Hz">TERMS
                            & CONDITIONS</a>
                    </li>
                </ul>
            </div>
            <div class="footer-app">
                <h5>Download Our App</h5>
                <p> The most popular Nepali Muslim app.

                     

                    Sultana ease the way you live Islamic life in Nepal.
                    It brings all the Nepali Muslims under one platform and shares the Islamic ways of life. </p>
                <a href="https://play.google.com/store/apps/details?id=com.sultana.muslimprayer "><img
                        src="images/app-store.png" alt=""></a>
            </div>
            <div class="quick-contact">
                <h5>Quick Contact</h5>
                <div class="footer-form ">
                    <form name="contact" method="#">
                        <div class="form-control">
                            <input type="text" name="name" placeholder="Name" required>
                        </div>
                        <div class="form-control">
                            <input type="email" name="email" placeholder="Email" required>
                        </div>
                        <div class="form-control">
                            <textarea class="textarea" placeholder="message"></textarea>
                        </div>
                        <input type="submit" value="send now" class="btn btn-primary">
                    </form>
                </div>
            </div>
        </div>

    </footer>
    <div class="footer-second">
        <p>Sultana Care Copyright 2021 - All Rights Reserved</p>
    </div>



    <script src="styles/main.js"></script>
</body>

</html>
